# $Revision: 1.9 $, $Date: 2002/09/06 19:29:15 $
Summary:	BB - the portable demo
Summary(pl):	BB - przenone demo
Name:		bb
Version:	1.3rc1
Release:	3
License:	GPL
Group:		Applications/Terminal
Source0:	ftp://download.sourceforge.net/pub/sourceforge/aa-project/%{name}-%{version}.tar.gz
URL:		http://aa-project.sourceforge.net/bb/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	aalib-devel >= 1.4
BuildRequires:	libmikmod-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
BB is an high quality audio-visual demonstration for your text
terminal. It is portable demo, so you can run it on plenty of
operating systems.

%description -l pl
BB jest wysokiej jakoci demem z grafik i dwikiem, dziaajcym na
terminalu tekstowym. Jest przenone - dziaa na wielu systemach
operacyjnych.

%prep
%setup -q -n %{name}-1.3.0

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/*
%{_datadir}/bb
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: bb.spec,v $
Revision 1.9  2002/09/06 19:29:15  kloczek
- release 3: use new %doc.

Revision 1.8  2002/05/21 23:12:42  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.7  2002/04/25 15:52:08  arturs
fixed a small typo

Revision 1.6  2002/03/24 23:28:14  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.5  2002/02/22 23:28:43  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:12:29  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/11/14 23:50:04  kloczek
- release 2,
- regenerate ac/am files.

Revision 1.2  2001/11/14 11:43:34  filon
- changed to %%%configure2_13, to make it build

Revision 1.1  2001/06/06 01:24:20  qboosh
- new spec
